﻿/* wrapper adjustment */
.row.batt-calculator-row, .row.blanket-calculator-row {
    margin: 0;
    clear: both;
}


/*
    top menu
*/

.sub-nav.header-nav dd a, .sub-nav.header-nav dt a, .sub-nav.header-nav li a{
    padding-right:0.55rem;
    padding-left:0.55rem;
}
.library #progressContainer{
    display:none;
}
.library #progressRing{
    position:static;
}
/*end of top menu*/

/*news scroll */
.news-scroll #scroll-reference{
    width:0;
    height:0;
}

/* downloads page */

.row.options-toggle:before{
    display:none;
}
.download-toggle{
    background-color:#6678af;
    margin: 0 0 !important;
    color: white;
}
.download-toggle .refine-search{
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}
.download-toggle a{
    color:#fff !important;
    text-decoration:none !important;
}
#containerSearchFilterOptions{
    padding-bottom:10px;
    margin: 1px 0 0 0;
    background-color: rgba(102, 120, 175, 0.5);
    border-bottom: 1px solid #6678af;
}
.next-active-class {
    border: 1px solid rgb(63, 212, 63) !important;
    box-shadow: 0 0 12px rgba(63,212,63, 1) !important;
}

.form-container .select-type {
	padding-top: 15px;
}
.form-calculator {
    float: left !important;
}
.form-container .form-calculator{
    margin-top: 0;
    margin-bottom: 0;
}
.width5Percent{
    width: 5%;
}
.width10Percent{
    width: 10%;
}
.width15Percent{
    width: 15%;
}
.width20Percent{
    width: 20%;
}
.width22Percent{
    width: 22%;
}
.width33Percent{
    width: 20%;
}

.coverage-result-container .row {
    margin-left: auto;
    margin-right: auto;
}

.dataGrid .icon-btn{
    cursor: pointer;
}
.dataGrid .icon-btn:hover{
    color: #253f8d;
}


/* tablet in portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
    
    #library .buttons .small-12 {
        width: 50%;
    }
    #containerSearchFilterOptions .filter-block {
        width: 50%;
    }

}

.download-search{
     background-color:#6678af;
}
.download-search .heading-type{
    background-color: #6678af;
    width:100%;
    margin-top:5px;
}
.download-search .heading-type label{
    text-align:center;
    font-weight:normal;
    color: white;
}
.download-search .apply-filter{
    float: right;
    margin-top: 8px;
    margin-bottom: 5px;
    padding: 8px;
}
.checkbox-container{
    background-color: rgba(102, 120, 175, 0.5) !important;
}

.checkbox-container label {
	color: white;
}
.checkbox-container input[type="checkbox"]{
    margin-bottom:0px;
    display: inline;
}

div#searchresults {
    margin-top: 1rem;
}

/**Start of Coverage Calculator**/
.select-type{
    width:300px;
    height: 80px;
}
.select-type div{
    padding:20px 20px 15px 20px;
    background-color: #fff;
    width: 50%;
    display:inline-block;
    text-align:center;
    float: left;
    border: 1px solid #566daf;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
}
.select-type div:hover {
	background-color: rgba(86, 109, 175, 0.15)
}
.select-type div:first-of-type {
	border-radius: 5px 0 0 5px;
}
.select-type div.active{
	background-color:#566daf;
}
.select-type div a{
    color: #162a62;
    font-weight:bold;
}
.select-type div.active a {
	color: white;
}

.select-type .blankets-div a::before {
	content: url(/Bradford/images/icon_blanket_blue.png);
	padding-right: 3px;
	position: relative;
	top: 4px;
}

.select-type .blankets-div.active a::before {
	content: url(/Bradford/images/icon_blanket_white.png)
}

.select-type .batts-div a::before {
	content: url(/Bradford/images/icon_batts_blue.png);
	padding-right: 3px;
	position: relative;
	top: 4px;
	}
.select-type .batts-div.active a::before {
	content: url(/Bradford/images/icon_batts_white.png);

}

.coverage-container .reset-btn{	
    font-weight: bold;
	padding-top: 1.2rem;
}

.coverage-container input[type=button]{
    border: 0;
    text-transform: uppercase;
    /*border-radius: 10px;*/
    /*padding: 1rem 2rem;*/
    padding: 1rem;
    font-weight: bold;
    font-size: 1rem;
    font-family: "Poppins", Helvetica, Roboto, Arial, sans-serif;
    color: black;
    /*margin-top: 20px;
    margin-left: 88px;*/
}
.coverage-container input[type=button].valid{
    background-color: #ffc20e;
    cursor: pointer;
}
/*.coverage-result-container{
    display:none;
}*/
.coverage-result-container .form_main_container,
.coverage-result-container .next-step-container{
    padding-left:0px;
    margin-top: 10px;
}
.next-step-container{
    float:left !important;
    margin-top:30px;
}
.next-steps input[type=email] {
    width: 40%;
    padding: 4px;
    display:inline-block;
}
.next-step-1, .next-step-2, .next-step-3 {
    padding: 15px 0;
}
 .next-step-2 li {
    list-style: none;
}
 .next-step-2 li .fa {
    padding-right: 5px;
}
 span.component-title {
    display: block;
    margin-bottom: 15px;
    font-weight: bold;
}

/* wrapper adjustment */
.row.batt-calculator-row, .row.blanket-calculator-row {
    margin: 0;
    clear: both;
}
 
 
/*
    top menu
*/
 
.sub-nav.header-nav dd a, .sub-nav.header-nav dt a, .sub-nav.header-nav li a{
    padding-right:0.55rem;
    padding-left:0.55rem;
}
.library #progressContainer{
    display:none;
}
.library #progressRing{
    position:static;
}
/*end of top menu*/
 
/* news scroll */
.news-scroll #scroll-reference{
    width:0;
    height:0;
}
 
/* downloads page */
 
.row.options-toggle:before{
    display:none;
}
.download-toggle{
    background-color:#6678af;
    margin: 0 0 !important;
    color: white;
}
.download-toggle .refine-search{
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}
.download-toggle a{
    color:#fff !important;
    text-decoration:none !important;
}
#containerSearchFilterOptions{
    padding-bottom:10px;
    margin: 1px 0 0 0;
    background-color: rgba(102, 120, 175, 0.5);
    border-bottom: 1px solid #6678af;
}

 
 
 
 
/* tablet in portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
    
    #library .buttons .small-12 {
        width: 50%;
    }
    #containerSearchFilterOptions .filter-block {
        width: 50%;
    }
 
}
 
.download-search{
     background-color:#6678af;
}
.download-search .heading-type{
    background-color: #6678af;
    width:100%;
    margin-top:5px;
}
.download-search .heading-type label{
    text-align:center;
    font-weight:normal;
    color: white;
}
.download-search .apply-filter{
    float: right;
    margin-top: 8px;
    margin-bottom: 5px;
    padding: 8px;
}
.checkbox-container{
    background-color: rgba(102, 120, 175, 0.5) !important;
}
 
.checkbox-container label {
    color: white;
}
.checkbox-container input[type="checkbox"]{
    margin-bottom:0px;
    display: inline;
}
 
div#searchresults {
    margin-top: 1rem;
}
 
/**Start of Coverage Calculator**/
.select-type{
    width:300px;
    height: 80px;
}
.select-type div{
    padding:20px 20px 15px 20px;
    background-color: #fff;
    width: 50%;
    display:inline-block;
    text-align:center;
    float: left;
    border: 1px solid #566daf;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
}
.select-type div:hover {
    background-color: rgba(86, 109, 175, 0.15)
}
.select-type div:first-of-type {
    border-radius: 5px 0 0 5px;
}
.select-type div.active{
    background-color:#566daf;
    /*box-shadow: 0 0 12px rgba(63,212,63, 1) !important;*/
}
.select-type div a{
    color: #162a62;
    font-weight:bold;
}
.select-type div.active a {
    color: white;
}
 
.select-type .blankets-div a::before {
    content: url(/Bradford/images/icon_blanket_blue.png);
    padding-right: 3px;
    position: relative;
    top: 4px;
}
 
.select-type .blankets-div.active a::before {
    content: url(/Bradford/images/icon_blanket_white.png)
}
 
.select-type .batts-div a::before {
    content: url(/Bradford/images/icon_batts_blue.png);
    padding-right: 3px;
    position: relative;
    top: 4px;
    }
.select-type .batts-div.active a::before {
    content: url(/Bradford/images/icon_batts_white.png);
 
}

/*.coverage-result-container{
    display:none;
}*/
.coverage-result-container .form_main_container{
 
    /* padding-left:0px; */
}
.next-step-container{
    float:left !important;
    margin-top:30px;
}
.next-steps input[type=email] {
    width: 40%;
    padding: 4px;
    display:inline-block;
}
.next-step-1, .next-step-2, .next-step-3 {
    padding: 15px 0;
}
 span.component-title {
    display: block;
    margin-bottom: 15px;
    font-weight: bold;
}
 .form-error {
    color: red;
    margin-top: -20px;
}
 
.next-step-1 button{
    display:inline-block;
    color:#fff;
    background-color: #162a62;
    border-radius:  5px;
    padding: 0.5rem 1rem;
    margin-left: 0.5rem;
    padding: 8px 20px 9px 20px;
    cursor: pointer;
}
 
.next-step-1 button:hover {
    background-color: #ffc20e;
    color: #162a62;
}

.next-step-1 button:disabled, .next-step-1 button:disabled:hover{
    cursor: default;
    color:#fff;
    background-color: #7f8082;
}
 
.next-step-1 button .fa {
    margin-right: 0.5rem;
}
 
span.social-icons .fa {
    font-size: 1.5rem;
    margin-right: 0.5rem;
}
.form-container {
    border: 1px solid #ddd;
    padding: 0;
    border-top: transparent;
}
.bordered-container {
    padding: 10px;
    margin-bottom: 10px;
}
.margin0  {
    margin: 0 !important;
}
.formCalculator input[type="text"], .formCalculator input[type="number"], .formCalculator select {
    border: 1px solid #bbb;
    margin: 10px 0;
    padding: 5px;
    width: 88%;
    display: inline;
    background-color: #eee;
}
.form-calculator{
    margin-bottom: 20px;
    /*max-width: 370px;*/
    max-width: 400px;
    margin-top: 20px;
}
.load-form{
    padding: 8px;
    border: 1px solid #ddd;
    background: #eee;
}
.load-form a{
    color:#000;
}
.next-steps {
    border: 1px solid #ddd;
    border-top: transparent;
    padding: 0 15px;
}
.coverage-container .fa-sort-desc {
    top: -2px;
    position: relative;
}
 
.coverage-container .fa-sort-asc {
    top: 4px;
    position: relative;
}
 
.coverage-container table thead {
    background-color: rgba(86, 109, 175, 0.75);
}
 
.coverage-container table thead th {
    color: white;
    vertical-align: bottom;
}
 
.coverage-container table td {
    vertical-align: top;
}
.form-msg, .form-error {
    margin-top: -20px;
}
.form-error {
    color: #ff0000;
}
.icon-only .fa{
    margin-right: 0 !important;
}
.installation-product{
    padding-left: 15px;
}
span.installation-product-name {
    font-weight: bold;
    color: #162a62;
}
/**End of Coverage Calculator**/
@media screen and (min-width: 781px) {
        .thumbnail img{
            max-width:50px;
        }
    }
@media screen and (max-width:780px){
    .filter-block{
        padding-top:5px;
    }
}
@media print {
   .form-container{
	   display:none;
   }
   .next-step-container{
	   display:none;
   }
   .levels-menu{
	   display:none;
   }
   .header-nav{
	   display:none;
   }
   .right-off-canvas-menu{
	   display:none;
   }
   div.mobile-footer{
	   display:none;
   }
}
/*@media only screen and (min-width: 1200px){
     .coverage-container input[type=button]{
        min-width:173px;
    }
    .coverage-container input[type=button].valid{
        min-width:173px;
    }
}
@media only screen and (max-width: 1200px)and (min-width: 1180px){
     .coverage-container input[type=button]{
        min-width:53%;
    }
    .coverage-container input[type=button].valid{
        min-width:53%;
    }
}*/
@media only screen and (min-width: 768px){
    .filler-image img{
        margin-top:-40px;
    }
}

@media only screen and (max-width: 768px){
    .filler-image img{
        margin-top:-15px;
        margin-left:-30px;
        width:97%;
    }
}
@media only screen and (max-width: 425px){
    .filler-image img{
        margin-top:-5px;
        margin-left:-14px;
        width:97%;

    }
}

